> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finhost.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate a new account for the customer

> Initiate a process of creation a new financial account for the customer



## OpenAPI

````yaml post /v1/accounts
openapi: 3.0.0
info:
  title: FinHost WLB Client API
  description: WLB Client REST API openApi 3.0 specification
  contact:
    email: odv4mail@gmail.com
  version: 1.0.0
servers:
  - url: https://client-api.dev.finhost.io
  - url: https://client-api.stage-v2.finhost.io
  - url: https://client-api-atlaspay-prod.finhost.io
security: []
tags:
  - name: Client
    description: Information about service clients
  - name: Sumsub
    description: KYC service
  - name: Contract
    description: Operations with clients contracts
  - name: Account
    description: Operations with clients accounts
  - name: Transfer
    description: Operations with clients assets
  - name: Recipient
    description: Operations with recipients
  - name: Statement
    description: List of the client statments
  - name: Company
    description: List of the client statments
paths:
  /v1/accounts:
    post:
      tags:
        - Account
      summary: Initiate a new account for the customer
      description: Initiate a process of creation a new financial account for the customer
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_accounts_body'
        required: true
      responses:
        '201':
          description: The account was initiated
          headers:
            Access-Control-Allow-Origin:
              style: simple
              explode: false
              schema:
                type: string
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RequestOperationStatus'
      security:
        - bearerAuth: []
components:
  schemas:
    v1_accounts_body:
      required:
        - currency
        - title
      type: object
      properties:
        title:
          type: string
        currency:
          type: string
        companyId:
          type: string
        variantId:
          type: string
          description: required if contract is multipleVariants
    RequestOperationStatus:
      properties:
        id:
          type: string
          description: Requested entity ID
          example: db4e04c3-4756-f3c4-7497-be928c51135
        entity:
          type: string
          description: Requested entity
          example: account
        operation:
          type: string
          description: Operation type
          example: async
          enum:
            - sync
            - async
        status:
          type: string
          description: Operation status
          example: processed
          enum:
            - queue
            - processed
            - pending
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````